name: checked_yaml
version: 2.0.3

description: >-
  Generate more helpful exceptions when decoding YAML documents using
  package:json_serializable and package:yaml.
repository: https://github.com/google/json_serializable.dart/tree/master/checked_yaml
topics:
 - yaml
 - json
 - build-runner
 - json-serializable
 - codegen

environment:
  sdk: '>=2.19.0 <3.0.0'

dependencies:
  json_annotation: ^4.3.0
  source_span: ^1.8.0
  yaml: ^3.0.0

dev_dependencies:
  build_runner: ^2.0.0
  build_verify: ^3.0.0
  dart_flutter_team_lints: ^1.0.0
  json_serializable: ^6.0.0
  path: ^1.0.0
  test: ^1.16.0
  test_process: ^2.0.0

#dependency_overrides:
#  json_annotation:
#    path: ../json_annotation
#  json_serializable:
#    path: ../json_serializable
